@charset "utf-8";

/* CSS Document */

html, body {
  padding: 0;
  margin: 0;
  height: 100%;
  width: 100%;
}
#header {
	top:0;
	left:0;
	width:100%;
	height:100px;
	position:fixed;
	z-index:3;
}
#footer {
	bottom:0;
	left:0;
	width:100%;
	height:50px;
	position:absolute;
	z-index:3;
}

#contenido_scroll {
	bottom:0;
	left:0;
	width:100%;
	height:100px;
	position:absolute;
	z-index:5;
}
#contenido {
	top:100px;
	left:0;
	width:100%;
	position:absolute;
	z-index:5;
	text-align:center;
}



#container {
	z-index:2;
	min-height:100%;   
	position:relative;
}
#container_header {
	width:100%;
	height:100px;
	left:0;
	top:0;	
}
#container_contenido {
	padding-bottom:90px;
	width:100%;
	text-align:center;
}
#container_footer {
	width:100%;
	height:50px;
	position:absolute;
	left:0;
	bottom:0;	
}



/* Fonts */

.menu_white {
	font-family:'dincon';
	font-size:20px;
	color:#FFF;
	display:inline-block;
	cursor:pointer;
	text-decoration:none;
	outline:none;
	text-transform:uppercase;
}
.menu_black {
	font-family:'dincon';
	font-size:20px;
	color:#000;
	display:inline-block;
	cursor:pointer;
	text-decoration:none;
	outline:none;
	text-transform:uppercase;
}

.credit {
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	text-decoration:none;
	display:inline-block; 
	padding-top:4px;
	letter-spacing:2px;
	opacity:0.75;
	text-transform:uppercase;
	margin-right:20px;
	color:#000;
}

.t1 {
	font-family:'dincon';
	font-size:20px;
	color:#FFF;
}
.t1b {
	font-family:'dincon';
	font-size:20px;
	color:#000;
}

.t2 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:20px;
	color:#FFF;
}
.t2b {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:20px;
	color:#000;
}
.t3 {
	font-family:'dincon';
	font-size:50px;
	color:#000;
}
.t3w {
	font-family:'dincon';
	font-size:50px;
	color:#FFF;
}
.t4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
}
.t4w {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;
}
.t5 {
	font-family:'dincon';
	font-size:30px;
	color:#000;
}
.t5w {
	font-family:'dincon';
	font-size:30px;
	color:#FFF;
}
.t6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#FFF;
}
.t7 {
	font-family:'dincon';
	font-size:18px;
	color:#000;
}
.t9 {
	font-family:'dincon';
	font-size:18px;
	color:#999;
}
.t10 {
	font-family:'dincon';
	font-size:24px;
	line-height:20px;
	color:#000;
}
.t10w {
	font-family:'dincon';
	font-size:24px;
	line-height:20px;
	color:#FFF;
}
/* Icons */
.bt_transparent {
	color:transparent;
	display:block;
	cursor:pointer;
	width:204px;
	height:204px;
	border-radius:102px;
	text-decoration:none;
}
.bt_transparent:hover {
	background-color:rgba(0, 0, 0, 0.4);
	background-image: url(images/icon_more.png);
	background-repeat:no-repeat; 
	background-position:center center;
}
.icon {
	color:transparent;
	display:inline-block;
	cursor:pointer;
	width:25px;
	height:25px;
	text-decoration:none;
	border-radius:15px;
	margin-left:5px;
}
.fb_w {
	background:url(images/icon_fb_white.png) center center no-repeat;
	background-size:25px 25px;
}
.pt_w {
	background:url(images/icon_pt_white.png) center center no-repeat;
	background-size:25px 25px;
}
.ig_w {
	background:url(images/icon_ig_white.png) center center no-repeat;
	background-size:25px 25px;
}
.yt_w {
	background:url(images/icon_yt_white.png) center center no-repeat;
	background-size:25px 25px;
}
.tw_w {
	background:url(images/icon_tw_white.png) center center no-repeat;
	background-size:25px 25px;
}

.fb_b {
	background:url(images/icon_fb_black.png) center center no-repeat;
	background-size:25px 25px;
}
.pt_b {
	background:url(images/icon_pt_black.png) center center no-repeat;
	background-size:25px 25px;
}
.ig_b {
	background:url(images/icon_ig_black.png) center center no-repeat;
	background-size:25px 25px;
}
.yt_b {
	background:url(images/icon_yt_black.png) center center no-repeat;
	background-size:25px 25px;
}
.tw_b {
	background:url(images/icon_tw_black.png) center center no-repeat;
	background-size:25px 25px;
}


.bt_events {
	color:transparent;
	background:url(images/icon_drink_white.png) left center no-repeat;
	background-size:35px auto; 
	cursor:pointer;
	height:50px;
	padding-left:50px;
	text-decoration:none;
	border:none;
	outline:none;
	display:inline-block;
	position:absolute;
	left:25px;
	text-align:left;
	padding-top:10px;
	margin-top:25px;
}
.bt_book {
	color:transparent;
	background: url(images/icon_paper_white.png) right center no-repeat;
	background-size:35px auto; 
	cursor:pointer;
	height:50px;
	padding-right:50px;
	text-decoration:none;
	border:none;
	outline:none;
	display:inline-block;
	position:absolute;
	right:25px;
	text-align:right;
	padding-top:10px;
	margin-top:25px;
}
.bt_booking {
	font-family:'dincon';
	font-size:20px;
	color:#FFF;
	background:#ee6338;
	cursor:pointer;
	text-decoration:none;
	border:none;
	outline:none;
	display:inline-block;
	text-transform:uppercase;
	text-align:center;
	width:200px;
	height:25px;
	padding-top:5px;
	border-radius:15px;
}



.bt_scroll {
	color:transparent;
	background: url(images/icon_mouse.png) center center no-repeat;
	background-size:35px auto; 
	cursor:pointer;
	height:50px;
	width:50px;
	text-decoration:none;
	border:none;
	outline:none;
	display:inline-block;
	position:absolute;
	left:50%;
	margin-left:-25px;
}




/* Forms */

.drop {
	width:290px;
	padding-left:10px;
	padding-top:5px;
	height:35px;
	text-decoration:none;
	font-family:'dincon';
	font-size:18px;
	color:#999;
	outline:none;
	border:none;
	resize:none;
	background:none;
	appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none; /* Safari and Chrome */
}
.drop_small {
	width:140px;
	padding-left:10px;
	height:40px;
	text-decoration:none;
	font-family:'dincon';
	font-size:18px;
	color:#999;
	outline:none;
	border:none;
	resize:none;
	background:none;
	appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none; /* Safari and Chrome */
}
.field_book_small {
	width:120px;
	height:40px;
	text-decoration:none;
	font-family:'dincon';
	font-size:18px;
	color:#999;
	outline:none;
	border:none;
	resize:none;
	background:none;
	padding-left:10px;
	padding-right:10px;
}
.search {
	display:block;
	width:300px;
	height:30px;
	text-decoration:none;
	font-family:'dincon';
	font-size:18px;
	color:#999;
	appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none; /* Safari and Chrome */
	background:#FFF url(images/icon_search.png) 95% center no-repeat;
	background-size:20px auto;
	margin:auto; 
	outline:none;
	border:1px solid #999;
	padding-left:10px;
}
.field_book {
	width:280px;
	height:40px;
	text-decoration:none;
	font-family:'dincon';
	font-size:18px;
	color:#999;
	outline:none;
	border:none;
	resize:none;
	background:none;
	padding-left:10px;
	padding-right:10px;
}
.field_contact {
	width:195px;
	height:35px;
	text-decoration:none;
	font-family:'dincon';
	font-size:18px;
	color:#999;
	outline:none;
	border:none;
	resize:none;
	background:none;
}
.area_contact {
	display:block;
	width:100%;
	height:190px;
	text-decoration:none;
	font-family:'dincon';
	font-size:18px;
	color:#999;
	outline:none;
	resize:none;
	border:none;
	background:none;
}
.area_book {
	display:block;
	width:280px;
	height:185px;
	text-decoration:none;
	font-family:'dincon';
	font-size:18px;
	color:#999;
	outline:none;
	resize:none;
	border:none;
	background:none;
	padding-left:10px;
	padding-top:10px;
}
.send_contact {
	color:#FFF;
	display:block;
	cursor:pointer;
	height:37px;
	border-radius:20px;
	text-decoration:none;
	font-family:'dincon';
	font-size:30px;
	outline:none;
	background:#ee6338;
	appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none; /* Safari and Chrome */
	border:none;
	text-transform:uppercase;
	width:180px; 
	text-align:center;
	padding-top:3px;
}
.send_book {
	color:#FFF;
	display:block;
	cursor:pointer;
	height:37px;
	border-radius:20px;
	text-decoration:none;
	font-family:'dincon';
	font-size:30px;
	outline:none;
	background:#ee6338;
	appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none; /* Safari and Chrome */
	border:none;
	text-transform:uppercase;
	width:100%; 
	text-align:center;
	padding-top:3px;
}

.verif{ display: none; }

/* Font Face */


@font-face {
  font-family: 'din';
  src: url('fonts/DINNextLTPro-MediumCond.eot');
  src: url('fonts/DINNextLTPro-MediumCond.eot?#iefix') format('embedded-opentype'),
       url('fonts/DINNextLTPro-MediumCond.woff2') format('woff2'),
       url('fonts/DINNextLTPro-MediumCond.woff') format('woff'),
       url('fonts/DINNextLTPro-MediumCond.ttf') format('truetype'),
       url('fonts/DINNextLTPro-MediumCond.svg#DINNextLTPro-MediumCond') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'dincon';
  src: url('fonts/DINNextLTPro-Condensed.eot');
  src: url('fonts/DINNextLTPro-Condensed.eot?#iefix') format('embedded-opentype'),
       url('fonts/DINNextLTPro-Condensed.woff2') format('woff2'),
       url('fonts/DINNextLTPro-Condensed.woff') format('woff'),
       url('fonts/DINNextLTPro-Condensed.ttf') format('truetype'),
       url('fonts/DINNextLTPro-Condensed.svg#DINNextLTPro-Condensed') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* Popup */

#colorbox, #cboxOverlay, #cboxWrapper{
	position:absolute; 
	top:0; left:0; 
	z-index:9999; 
	overflow:hidden;
}
#cboxOverlay{
	position:fixed; 
	width:100%; 
	height:100%;
}
#cboxMiddleLeft, #cboxBottomLeft{
	clear:left;
}
#cboxContent{
	position:relative;
}
#cboxLoadedContent{
	overflow:auto;
}
#cboxTitle{
	margin:0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic{
	position:absolute; 
	top:0; 
	left:0; 
	width:100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#cboxOverlay{background:url(images/overlay.png) repeat 0 0;}
#colorbox{ background:#FFF; outline:none;}
#cboxContent{}
.cboxIframe{}
#cboxLoadingOverlay{
	background:url(images/loading.gif) no-repeat center center;
}
#cboxLoadingGraphic{
	background:url(images/loading.gif) no-repeat center center;
}
#cboxClose{
	height:30px; 
	width:30px; 
	position:absolute; 
	top:40px; 
	right:40px; 
	background:url(images/close_black.png) no-repeat;
	color:transparent;
	background-size:30px 30px;
	text-indent:-9999px;
	outline:none;
	border:none;
}
#cboxClose:hover{
}


/* ipad */

#logo_ipad {
	z-index:-10;
	position:fixed;
	width:90px;
	height:90px;
	top:30px;
	left:20px;
}
#sello_ipad {
	z-index:-10;
	position:fixed;
	width:90px;
	height:90px;
	bottom:30px;
	left:20px;
}

#nav {
	z-index:11;
	position:absolute;
	width:250px;
	background:rgba(0, 0, 0, 0.75);
	height:100%;
}
#menu_ipad {
	z-index:-10; 
	position:absolute;
	height:100%;
}

.icon_base {
	position: absolute;
	cursor:pointer;
	display:inline-block;
  	width: 30px;
	height: 30px;
	z-index:5;	
	top:50%;
	margin-top:-15px;
	color:transparent;
	text-decoration:none;
	outline:none;
	left:20px;
}
.icon_black {
	background:url(mobile/images/icon_menu_black.png) center center no-repeat;
	background-size:30px 30px;
}

.icon_white {
	background:url(mobile/images/icon_menu_white.png) center center no-repeat;
	background-size:30px 30px;
}
.icon_base_open {
	position: fixed;
	cursor:pointer;
	display:inline-block;
  	width: 30px;
	height: 30px;
	z-index:5;	
	top:20px;
	color:transparent;
	text-decoration:none;
	outline:none;
	left:200px;
}

@media (orientation:portrait) {
	 #texture {display:none;}
	 #header {display:none;}
	 #menu_ipad {z-index:10; position:absolute; position:fixed;} 
	 #logo_ipad {z-index:10; position:absolute; position:fixed;} 
	 #sello_ipad {z-index:10; position:absolute; position:fixed;} 
} 
@media (orientation:landscape) {
	 #texture {display:block;}
	 #header {display:block;}
	 #menu_ipad {display:none;} 
	 #logo_ipad {display:none;} 
	 #sello_ipad {display:none;} 
} 
/*@media (max-width: 800px) and (min-width: 300px) {
}*/